 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
  min-height: 1128px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: calc(((100% - 1140px) / 2)  + 363px);
  height: 310px;
  margin: -54px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 368px;
  height: 217px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(344deg);
}

.u-section-1 .u-image-2 {
  width: 372px;
  height: 220px;
  margin: -301px auto 0 calc(((100% - 1140px) / 2)  + 283px);
}

.u-section-1 .u-image-3 {
  width: 376px;
  height: 252px;
  margin: -252px calc(((100% - 1140px) / 2)  + 109px) 0 auto;
}

.u-section-1 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 777px;
  height: 615px;
  margin: -56px auto 0 73px;
}

.u-section-1 .u-image-4 {
  width: 692px;
  height: 482px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(348deg);
}

.u-section-1 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: 604px;
  height: 699px;
  margin: -323px 32px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 488px;
  height: 611px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(12deg);
}

.u-section-1 .u-rotation-parent-4 {
  animation-timing-function: ease;
  width: 612px;
  height: 498px;
  margin: -1037px -39px 0 auto;
}

.u-section-1 .u-image-6 {
  width: 530px;
  height: 323px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(22deg);
}

.u-section-1 .u-rotation-parent-5 {
  animation-timing-function: ease;
  width: 363px;
  height: 387px;
  margin: 72px auto 60px 280px;
}

.u-section-1 .u-image-7 {
  width: 350px;
  height: 375px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(358deg);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 930px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: calc(((100% - 940px) / 2)  + 363px);
  }

  .u-section-1 .u-image-2 {
    margin-left: calc(((100% - 940px) / 2)  + 283px);
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2)  + 109px);
  }

  .u-section-1 .u-image-5 {
    width: 489px;
  }

  .u-section-1 .u-rotation-parent-4 {
    height: 499px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1364px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 414px;
    margin-top: 79px;
    margin-left: -43px;
  }

  .u-section-1 .u-image-2 {
    width: 347px;
    height: 207px;
    margin-top: -434px;
    margin-left: calc(((100% - 720px) / 2)  + 83px);
  }

  .u-section-1 .u-image-3 {
    margin-top: -207px;
    margin-right: calc(((100% - 720px) / 2)  + -86px);
  }

  .u-section-1 .u-rotation-parent-2 {
    width: 720px;
    height: 570px;
    margin-top: 79px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    width: 641px;
    height: 446px;
  }

  .u-section-1 .u-rotation-parent-3 {
    margin-top: -140px;
  }

  .u-section-1 .u-rotation-parent-4 {
    height: 498px;
    margin-top: -1415px;
    margin-right: -95px;
  }

  .u-section-1 .u-rotation-parent-5 {
    width: 253px;
    height: 258px;
    margin-top: 299px;
    margin-left: 0;
  }

  .u-section-1 .u-image-7 {
    width: 244px;
    height: 250px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 392px;
  }

  .u-section-1 .u-image-2 {
    margin-left: calc(((100% - 540px) / 2)  + 83px);
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
    margin-right: calc(((100% - 540px) / 2)  + 109px);
  }

  .u-section-1 .u-rotation-parent-2 {
    width: 540px;
    height: 427px;
  }

  .u-section-1 .u-image-4 {
    width: 481px;
    height: 335px;
  }

  .u-section-1 .u-rotation-parent-3 {
    width: 540px;
    height: 625px;
    margin-top: 3px;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    width: 436px;
    height: 545px;
  }

  .u-section-1 .u-rotation-parent-4 {
    width: 613px;
    height: 499px;
    margin-top: -1340px;
  }

  .u-section-1 .u-image-7 {
    height: 249px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1057px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 339px;
    height: 254px;
    margin-top: -65px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-1 {
    width: 302px;
    height: 178px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 203px;
    margin-top: -169px;
    margin-right: calc(((100% - 340px) / 2)  + -70px);
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -107px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-rotation-parent-2 {
    width: 340px;
    height: 269px;
    margin-top: 78px;
    margin-left: 29px;
  }

  .u-section-1 .u-image-4 {
    width: 303px;
    height: 211px;
  }

  .u-section-1 .u-rotation-parent-3 {
    width: 341px;
    height: 394px;
    margin-top: -48px;
  }

  .u-section-1 .u-image-5 {
    width: 275px;
    height: 344px;
  }

  .u-section-1 .u-rotation-parent-4 {
    width: 340px;
    height: 276px;
    margin-top: -823px;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    width: 295px;
    height: 180px;
  }

  .u-section-1 .u-rotation-parent-5 {
    width: 149px;
    height: 155px;
    margin-top: 201px;
  }

  .u-section-1 .u-image-7 {
    width: 144px;
    height: 150px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 777px;
}

.u-section-2 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 597px;
  height: 717px;
  margin: -102px auto 0 7px;
}

.u-section-2 .u-image-1 {
  width: 530px;
  height: 665px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(-6deg);
}

.u-section-2 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 578px;
  height: 754px;
  margin: -607px 44px 16px auto;
}

.u-section-2 .u-image-2 {
  width: 448px;
  height: 675px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(12deg);
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-2 .u-rotation-parent-2 {
    height: 753px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 579px;
    margin-top: -261px;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 540px;
    height: 649px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 479px;
    height: 601px;
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 540px;
    height: 703px;
    margin-top: -193px;
  }

  .u-section-2 .u-image-2 {
    width: 418px;
    height: 630px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 340px;
    height: 408px;
    margin-top: -26px;
    margin-left: -24px;
  }

  .u-section-2 .u-image-1 {
    width: 302px;
    height: 379px;
    transform: translateX(-50%) translateY(-50%) rotate(354deg);
  }

  .u-section-2 .u-rotation-parent-2 {
    width: 340px;
    height: 442px;
    margin-top: -89px;
    margin-right: -26px;
  }

  .u-section-2 .u-image-2 {
    width: 263px;
    height: 396px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/BackgroundDarkcoloredcoulds.jpg");
  background-size: cover;
  min-height: 1169px;
}

.u-section-3 .u-image-1 {
  width: 328px;
  height: 369px;
  margin: -70px auto 0 calc(((100% - 1140px) / 2)  + 12px);
}

.u-section-3 .u-image-2 {
  width: 478px;
  height: 721px;
  margin: -369px calc(((100% - 1140px) / 2)  + 302px) 0 auto;
}

.u-section-3 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: calc(((100% - 1140px) / 2)  + 685px);
  height: 819px;
  margin: -308px auto 0 0;
}

.u-section-3 .u-image-3 {
  width: 543px;
  height: 680px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(341deg);
}

.u-section-3 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 466px;
  height: 484px;
  margin: -1047px 0 0 auto;
}

.u-section-3 .u-image-4 {
  width: 356px;
  height: 385px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(20deg);
}

.u-section-3 .u-image-5 {
  width: 411px;
  height: 462px;
  margin: 72px calc(((100% - 1140px) / 2)  + 57px) 36px auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 964px;
  }

  .u-section-3 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2) + 12px);
  }

  .u-section-3 .u-image-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2)  + 302px);
  }

  .u-section-3 .u-rotation-parent-1 {
    width: calc(((100% - 940px) / 2) + 685px);
  }

  .u-section-3 .u-rotation-parent-2 {
    height: 483px;
  }

  .u-section-3 .u-image-5 {
    margin-right: calc(((100% - 940px) / 2) + 57px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1558px;
  }

  .u-section-3 .u-image-1 {
    width: 184px;
    height: 206px;
    margin-top: -37px;
    margin-left: calc(((100% - 720px) / 2)  + -30px);
  }

  .u-section-3 .u-image-2 {
    margin-top: -158px;
    margin-right: auto;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 735px;
    margin-top: -100px;
    margin-left: 20px;
  }

  .u-section-3 .u-rotation-parent-2 {
    width: 263px;
    height: 265px;
    margin-top: -1269px;
    margin-right: 50px;
  }

  .u-section-3 .u-image-4 {
    width: 205px;
    height: 207px;
  }

  .u-section-3 .u-image-5 {
    width: 195px;
    height: 219px;
    margin-top: 873px;
    margin-right: calc(((100% - 720px) / 2)  + 45px);
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 951px;
  }

  .u-section-3 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2) + -30px);
  }

  .u-section-3 .u-image-2 {
    margin-top: -369px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 540px;
    height: 602px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    width: 399px;
    height: 499px;
  }

  .u-section-3 .u-rotation-parent-2 {
    height: 264px;
    margin-top: -1052px;
  }

  .u-section-3 .u-image-5 {
    margin-right: calc(((100% - 540px) / 2) + 45px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1143px;
  }

  .u-section-3 .u-image-1 {
    width: 116px;
    height: 130px;
    margin-top: -33px;
    margin-left: calc(((100% - 340px) / 2)  + -16px);
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 513px;
    margin-top: -11px;
    margin-right: calc(((100% - 340px) / 2)  + -10px);
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 448px;
    height: 509px;
    margin-top: -46px;
    margin-right: -8px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    width: 327px;
    height: 425px;
  }

  .u-section-3 .u-rotation-parent-2 {
    width: 164px;
    height: 157px;
    margin-top: -816px;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    width: 131px;
    height: 119px;
  }

  .u-section-3 .u-image-5 {
    width: 145px;
    height: 163px;
    margin-top: 578px;
    margin-right: calc(((100% - 340px) / 2)  + 25px);
    margin-bottom: 0;
  }
}